BODY{
	scrollbar-base-color: #86B300;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #86B300;
	scrollbar-highlight-color: #86B300;
	scrollbar-shadow-color: #86B300;
	scrollbar-track-color: #FFFFFF;
}

TD {
	FONT-SIZE: 11px;
	COLOR: black;
	 FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

.date {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

A {
	COLOR: #308125;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;

}
A:hover {
	COLOR: #510080;
	TEXT-DECORATION: none
}

A.mail {
	COLOR:#996600;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
}

A.mail:hover {
	COLOR: black;
	TEXT-DECORATION: underline;
}

A.telech {
	FONT-SIZE: 12px;
	COLOR: white;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
	background-color : Maroon;
}

A.telech:hover {
	FONT-SIZE: 12px;
	COLOR: Maroon;
		background-color : white;
}

A.telecha {
	FONT-SIZE: 12px;
	COLOR: maroon;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
	background-color : white;
}

A.telecha:hover {
	FONT-SIZE: 12px;
	COLOR: white;
		background-color : maroon;
}
.navig {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Geneva, sans-serif
}

A.boite {
	color: #4d2500;
	font-size : 11px;
	text-decoration:none;
	FONT-WEIGHT: bold;
	
}
A.boite:hover {
	color:#996600;
	font-size : 11px;
	FONT-WEIGHT: bold;
}

A.boitea {
	color: #4d2500;
	font-size : 11px;
	text-decoration:none;
	
}
A.boitea:hover {
	color:#996600;
	font-size : 11px;
}

A.text {
	color: black;
	font-size : 11px;
	text-decoration:none;
	FONT-WEIGHT: normal;
}
A.text:hover {
	color:#669900;
	font-size : 11px;
	FONT-WEIGHT: normal;
	text-decoration:none;
}
A.menug {
	COLOR: Green;
	FONT-SIZE: 11px;
	font : bold;
}

A.menug:hover {
	COLOR: Maroon;
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
	font : bold;
} 

A.menuga {
	COLOR: #FF6600;
	FONT-SIZE: 11px;
	font : bold;
	TEXT-DECORATION:underline;
}

A.menuga:hover {
	COLOR: #FF6600;
	FONT-SIZE: 11px;
	
	font : bold;
} 

A.menugg {
	COLOR: Black;
	FONT-SIZE: 10px;
}

A.menugg:hover {
	COLOR: #669900;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
} 


A.recom {
	COLOR: green;
	FONT-SIZE: 9px;
	text-decoration:underline;
}

A.recom:hover {
	COLOR: green;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
} 



A.intro {
	color: #669900;
	font-size : 11px;
	text-decoration:none;
	FONT-WEIGHT: bold;
}
A.intro:hover {
	color: Black;
	font-size : 11px;
	FONT-WEIGHT: bold;
	text-decoration:underline;
}

A.popferme {
	color: Olive;
	font-size : 11px;
	text-decoration:underline;
	FONT-WEIGHT: bold;
}
A.popferme:hover {
	color: Black;
	font-size : 11px;
	FONT-WEIGHT: bold;
	text-decoration:none;
}
